<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur3111m100" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project Related Data For Schedule (tdpur3111m100)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to specify <Link href="/baanerp/tc/glossary/glossary#Project.tc" role="glossary">project</Link> data that is related to the item on the purchase schedule line.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000001" role="manual">To use project data management</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdpur311.schn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Schedule Number</Title>
			</Header>
			<FuncDesc>The number of the <Link href="/baanerp/td/glossary/glossary#000000000000011" role="glossary">purchase schedule</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur311.spon"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Schedule Position</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#000000000000003" role="glossary">schedule position number</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur311.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code of the <Link href="/baanerp/tc/glossary/glossary#Project.tc" role="glossary">project</Link> for which the item is required.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur311.cspa"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Element</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#Element.tp" role="glossary">element</Link>
			</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/onlinemanual/000063" role="manual">To use elements</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tdpur311.cact"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#ProjecActivi.ti" role="glossary">project activity</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur311.cstl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Extension</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#Extensions.td" role="glossary">extensions</Link>
			</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/onlinemanual/000092" role="manual">To use extensions</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tdpur311.ccco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Component</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#CostCompon.tc" role="glossary">cost component</Link>
			</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000080" role="manual">Cost components</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.user.0"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">OK</Title>
			</Header>
			<FuncDesc>Closes the <GUIRef href="/baanerp/td/pur/tdpur3111m100" role="session">Project Related Data For Schedule (tdpur3111m100)</GUIRef> session and returns to the <GUIRef href="/baanerp/td/pur/tdpur3111m000" role="session">Purchase Schedule - Lines (tdpur3111m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
